[MAIN]
Name=iCal
Author=Andreas Verhoeven
Info=Default skin by Mahattan

[ICON]
Width=170
Height=150
DayXOffset=9
DayYOffset=16
MonthXOffset=0
MonthYOffset=0

[SINGLE_IMG]
UseDraw=1
BaseImg=base.png
OverlayImg=overlay.png
DayFormat=dd
MonthFormat=MMM
dayX=64
dayY=74
dayHAlign=1
dayVAlign=1
dayRotation=350
dayFontSize=42
dayFontStyle=1
dayFontColor=0
dayFontName=Arial
monthX=7
monthY=36
monthHAlign=0
monthVAlign=0
monthRotation=350
monthFontSize=18
monthFontStyle=1
monthFontColor=16777215
monthFontName=Arial

[SPECIALDATES]
COUNT=2
Month1=12
Day1=25
icon1=xmas.png
name1=Christmas
Month2=12
Day2=26
icon2=xmas.png
name2=Christmas